<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_b77b3bacd7a74d779ad9985ff69751a9 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_b77b3bacd7a74d779ad9985ff69751a9" ></div>
        
</body>
<script>    
    
            var map_b77b3bacd7a74d779ad9985ff69751a9 = L.map(
                "map_b77b3bacd7a74d779ad9985ff69751a9",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_ae6f9cc2352340c0895406c021e42a61 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_b77b3bacd7a74d779ad9985ff69751a9);
        
    
            var feature_group_d9b217b60756464b901451b04377ff02 = L.featureGroup(
                {}
            ).addTo(map_b77b3bacd7a74d779ad9985ff69751a9);
        
    
        function geo_json_391da4abc4f54bbba78da1e62e638672_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_391da4abc4f54bbba78da1e62e638672_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_391da4abc4f54bbba78da1e62e638672 = L.geoJson(null, {
                onEachFeature: geo_json_391da4abc4f54bbba78da1e62e638672_onEachFeature,
            
                style: geo_json_391da4abc4f54bbba78da1e62e638672_styler,
        });

        function geo_json_391da4abc4f54bbba78da1e62e638672_add (data) {
            geo_json_391da4abc4f54bbba78da1e62e638672
                .addData(data)
                .addTo(feature_group_d9b217b60756464b901451b04377ff02);
        }
            geo_json_391da4abc4f54bbba78da1e62e638672_add({"bbox": [-3.665232328777599, 40.39479903694665, -3.63617943544639, 40.40852679485121], "features": [{"bbox": [-3.665232328777599, 40.39479903694665, -3.63617943544639, 40.40852679485121], "geometry": {"coordinates": [[[-3.651864485435329, 40.405536736869976], [-3.651745074928118, 40.405484569088124], [-3.65171799510077, 40.405493098365454], [-3.651422774179673, 40.40560074476884], [-3.651054780698451, 40.405745561739614], [-3.65100502825325, 40.40576665554079], [-3.650918682523775, 40.40559622959439], [-3.650857694805481, 40.40546175119612], [-3.650818852420995, 40.405372780885784], [-3.650706452611736, 40.405277158729014], [-3.650582226255359, 40.40522075825282], [-3.649517036144396, 40.404746896365], [-3.649167513701849, 40.40458921840841], [-3.648325030972597, 40.40421387040383], [-3.648139377284589, 40.40413073040795], [-3.648069209609507, 40.40410112348068], [-3.64783641348941, 40.40399789570531], [-3.647716403536284, 40.403944423480965], [-3.647552038801499, 40.40387771295387], [-3.647347269266888, 40.40380657071722], [-3.647215871917076, 40.403768666349286], [-3.647099493354339, 40.40373865982411], [-3.646903709883434, 40.40369637664401], [-3.646675331811089, 40.403660419624856], [-3.646478682762011, 40.40364216778046], [-3.646381204293609, 40.403636478471554], [-3.646293561885448, 40.40363404944323], [-3.645829695626972, 40.40361583934375], [-3.645236247460921, 40.40359169286234], [-3.644740770555587, 40.40356928538385], [-3.644644328679444, 40.403557345536925], [-3.644558426916694, 40.40353847292535], [-3.644430695704644, 40.403497995378906], [-3.644264186290135, 40.403434553403564], [-3.643854496666719, 40.403276653997445], [-3.643535186791729, 40.40314987201945], [-3.6431716749881, 40.403018226887205], [-3.642837238388365, 40.40289662625262], [-3.642722841395424, 40.402837946402784], [-3.642347406503572, 40.4027037793335], [-3.642127782163712, 40.402644665394334], [-3.641851733231516, 40.402587954375186], [-3.641697144269868, 40.40257060505176], [-3.641369641651083, 40.40255403100255], [-3.641005269797879, 40.40256872194215], [-3.640721608060574, 40.40257029414754], [-3.640519466136586, 40.4025588644488], [-3.640251783855482, 40.402525571919426], [-3.640121633166226, 40.40250289593268], [-3.639975734954059, 40.4024698924599], [-3.639740412244951, 40.4024041040515], [-3.639562967566074, 40.40234372481461], [-3.639358073106452, 40.40225800138328], [-3.638942480726045, 40.40208081967968], [-3.63847451634098, 40.401878231764535], [-3.63778545730394, 40.40158330233417], [-3.637162573138025, 40.40133587841617], [-3.636607385779474, 40.40111634893884], [-3.636477933377452, 40.40106229535208], [-3.63617943544639, 40.400940300961416], [-3.636335518748337, 40.40070289589495], [-3.636997297893331, 40.399704279346196], [-3.637768385428498, 40.39854554107591], [-3.637919148605521, 40.39831719385385], [-3.638337695498619, 40.39768954498056], [-3.638506709889607, 40.39743398785216], [-3.638706303249075, 40.39713373862967], [-3.639181724555695, 40.39641496077625], [-3.639299436211358, 40.39623878586652], [-3.639416128997995, 40.396062093939705], [-3.639667808295977, 40.39561241842334], [-3.63984922049354, 40.395160203222716], [-3.639980062483098, 40.39479903694665], [-3.641123474299981, 40.395051423384075], [-3.642071886597669, 40.395271667608505], [-3.642636697453522, 40.395439522567344], [-3.643101971494759, 40.39561168518312], [-3.643465868049223, 40.39576692346064], [-3.643949792983435, 40.39601137592158], [-3.644315652124191, 40.39622620472786], [-3.644858025129023, 40.3966023739061], [-3.645460737109696, 40.397119340107956], [-3.645611716543569, 40.397258399382245], [-3.645836413026061, 40.39745893017661], [-3.646069016833969, 40.397668002005375], [-3.646287207344389, 40.39786440605607], [-3.646543842176453, 40.398097009465], [-3.647043825943412, 40.39854754100523], [-3.647343821784632, 40.39881736874234], [-3.647606184849809, 40.39905180255096], [-3.647754952065549, 40.399185357790806], [-3.648057988325931, 40.399460752233736], [-3.648427435273149, 40.39979319737019], [-3.649080744748412, 40.40038740172944], [-3.649602272521557, 40.40085794532536], [-3.650109487282075, 40.40131108937057], [-3.650596760590243, 40.40175716310884], [-3.650846209401806, 40.40197347272682], [-3.651317299231681, 40.40240351720562], [-3.651617072007157, 40.4026747582935], [-3.652018894314103, 40.403031964385995], [-3.652427369764589, 40.403401618093014], [-3.652869944892335, 40.40380685283551], [-3.653257410711669, 40.40414167595798], [-3.653526125842543, 40.40435233924237], [-3.653849370650848, 40.404572693617695], [-3.654265982344695, 40.404822762262384], [-3.6546417372169, 40.40501671796104], [-3.654968611248854, 40.40516214716947], [-3.655367404696856, 40.4053154922101], [-3.65562188355891, 40.40540475288855], [-3.655883934732516, 40.40548731234408], [-3.656134964747886, 40.40555744716883], [-3.656429040400073, 40.40563064340328], [-3.656824410489754, 40.4057124617741], [-3.65714276978599, 40.40576557214893], [-3.657464268018287, 40.40580451955173], [-3.657940351627158, 40.405845910867015], [-3.658553117284199, 40.405879855094824], [-3.658883059412428, 40.40590112870834], [-3.660604815565638, 40.40601835940905], [-3.661500596377055, 40.40608167990836], [-3.662844653310635, 40.40617782110782], [-3.663984362873942, 40.406261102230275], [-3.665232328777599, 40.40634712050938], [-3.665126119458814, 40.406544866198836], [-3.664107961140153, 40.40852679485121], [-3.662115051848728, 40.407958121584414], [-3.661482575467785, 40.40782099305777], [-3.660936504825331, 40.40768432213329], [-3.660860486261144, 40.40766114388334], [-3.660734187951344, 40.40761713566185], [-3.660503157294392, 40.40755425703967], [-3.65943885880467, 40.40729131216619], [-3.659056995549626, 40.407193939204284], [-3.658400902811768, 40.407022928148365], [-3.657968312658032, 40.406865623791504], [-3.657700008161688, 40.406810987745274], [-3.657251304467307, 40.406746340565746], [-3.657150436675007, 40.406727157000816], [-3.656729879883944, 40.4066458161693], [-3.656318714654478, 40.40655089787743], [-3.65593127116046, 40.406445960595754], [-3.655672701647696, 40.40637159780034], [-3.655377875150707, 40.40627591726577], [-3.655220204339757, 40.40622272039048], [-3.655136274587073, 40.406195177757056], [-3.654789850718933, 40.40608452669008], [-3.654489678967827, 40.405998856204796], [-3.654160125600741, 40.40591418000661], [-3.654081565828047, 40.40589466033505], [-3.653672486371137, 40.405802522624704], [-3.653390040700167, 40.40574962317335], [-3.653134814506959, 40.40570601979655], [-3.652860221806233, 40.40566566036591], [-3.652594704394886, 40.40563267253847], [-3.65246025602807, 40.40561632306657], [-3.652056405601597, 40.405572267589115], [-3.651864485435329, 40.405536736869976]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_5633f2800d584c54b38fbec5d2e167e7 = L.featureGroup(
                {}
            ).addTo(map_b77b3bacd7a74d779ad9985ff69751a9);
        
    
            var circle_marker_95831fbec1ce48c390bb9e4fd82f7009 = L.circleMarker(
                [40.406957133690014, -3.6625034498833626],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5633f2800d584c54b38fbec5d2e167e7);
        
    
        var popup_1b25ecb56e3c43da8d9ce0f12bcb8035 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_158d0550a2ec497b87bcb6bc1e626003 = $(`<div id="html_158d0550a2ec497b87bcb6bc1e626003" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3834701VK4733D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">FONTARRÓN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>336</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3834701&rc2=VK4733D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3834701VK4733D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1b25ecb56e3c43da8d9ce0f12bcb8035.setContent(html_158d0550a2ec497b87bcb6bc1e626003);
        

        circle_marker_95831fbec1ce48c390bb9e4fd82f7009.bindPopup(popup_1b25ecb56e3c43da8d9ce0f12bcb8035)
        ;

        
    
    
            var layer_control_a3a227cba3984750bb134c437ca0ac32 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_ae6f9cc2352340c0895406c021e42a61,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_d9b217b60756464b901451b04377ff02,
                    "Inmuebles" : feature_group_5633f2800d584c54b38fbec5d2e167e7,
                },
            };
            L.control.layers(
                layer_control_a3a227cba3984750bb134c437ca0ac32.base_layers,
                layer_control_a3a227cba3984750bb134c437ca0ac32.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_b77b3bacd7a74d779ad9985ff69751a9);
        
</script>